* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(1,153,198, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.pup-873_fajqb:after { display: table; content: ''; clear: both; }

.edlhi-650_df { clear: both; }

.c-74_hnom { width: 1000px; margin: 0 auto; }


.k_129__oc
{
	display: block;
}

.k_129__oc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.c-74_hnom
{
	margin-top: 70px;
}

.vzy_271__f 
{
	display: table;
	position: relative;
}



.cf-635_h
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cf-635_h > a
{
	display: block;
	float: left;
}

.cf-635_h > a.j_707__di
{
	margin-right: 10px;
}

.cf-635_h > a.ftkd_451-wmjo
{
	margin-right: 10px;
}


.cf-635_h > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cf-635_h > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cf-635_h > a.j_707__di > div > span
{
	background-image: url(../images/FB.png);
}

.cf-635_h > a.ftkd_451-wmjo > div > span
{
	background-image: url(../images/X.png);
}

.cf-635_h > span.bvhch_399__cglfb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.yi_973__thwti 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.iyh_499__fji { background-color: #171717; }

.iyh_499__fji .mbjpp-872_yvkt 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.iyh_499__fji .dvt_6__ed { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.iyh_499__fji .dvt_6__ed > .sbmx-206_er
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dvt_6__ed .thdg_897__sjnye
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(1,153,198, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.wd-506_b
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.wd-506_b > .fccar-791_xh 
{
	float: right;
}


.wd-506_b > .fccar-791_xh > .rg-805_lhkf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.wd-506_b > .fccar-791_xh > .rg-805_lhkf.active > .b_497-hbrq
{
	visibility: visible;
}

.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq > ul > li
{
	display: block;
}

.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq > ul > li > a:hover
{
	color: rgba(1,153,198, 1);
	background: #f0f0f0;
}


.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq > ul > li > a > .sgpu_503__cxk
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq > ul > li > a > .sgpu_503__cxk > .qjfhj_291-g
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq > ul > li > a:hover > .sgpu_503__cxk > .qjfhj_291-g
{
	 
}

.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq > ul > li > a > .sgpu_503__cxk > .qjfhj_291-g > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq > ul > li > a > .affbf_676-exfc
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq > ul > li > a:hover > .affbf_676-exfc
{
	text-decoration: underline;
}




.fccar-791_xh > .rg-805_lhkf > .gf_61__jrght
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.fccar-791_xh > .rg-805_lhkf.active > .gf_61__jrght
{
	background: #f5f5f5;
}


.fccar-791_xh > .rg-805_lhkf > .gf_61__jrght > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.wd-506_b .kr-994_uetc
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.wd-506_b .kr-994_uetc > span
{
	display: inline-block;
	color: #f5f5f5;
}


.wd-506_b .rg-805_lhkf.active .kr-994_uetc > span
{
	color: #171717;
}



.wd-506_b .idn-315_j
{
	height: 24px;
	width: 34px;
}

.wd-506_b .idn-315_j > .pden_384-wyza
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.wd-506_b .rg-805_lhkf.active .idn-315_j > .pden_384-wyza
{
	border:1px solid #171717;
}

.wd-506_b .idn-315_j > .pden_384-wyza > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.begbp-715_bcaj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.begbp-715_bcaj > .k_954-ybleh
{
	display: table;
	margin-top: 70px;
}



.begbp-715_bcaj > .k_954-ybleh > *
{
	display: table-cell;
	vertical-align: middle;
}

.begbp-715_bcaj > .k_954-ybleh > .rfbqh_962-h
{
	width: 440px;
	max-width: 440px;
}

.begbp-715_bcaj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.begbp-715_bcaj > h1 .eibgf_930__xii
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.begbp-715_bcaj > .ztfz_717__atkg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.rfbqh_962-h > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(1,153,198, 1);
}


.rfbqh_962-h > .iu-898_i
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.iu-898_i.bd_217__r
{
	margin-right: 100px;
}


.iu-898_i > h3.ai-728_fyc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.iu-898_i.bd_217__r > h3.ai-728_fyc
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.rfbqh_962-h > .iu-898_i .yjs_148__xc
{
	
}


.iu-898_i .fwmjb_112-i
{
	display: none;
}


.iu-898_i .yjs_148__xc.ie_885__ezca
{
	margin-top: 20px;
}

.iu-898_i .yjs_148__xc .acyd-647_wraq {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.iu-898_i.bd_217__r .yjs_148__xc .acyd-647_wraq
{
	font-size: 16px;
	font-weight: normal;
}



.iu-898_i .yjs_148__xc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.iu-898_i.bd_217__r .yjs_148__xc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.iu-898_i .yjs_148__xc .yvcn-755_da {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.iu-898_i.bd_217__r .yjs_148__xc .yvcn-755_da
{
	max-width: 384px;
	font-size:16px;
}

.iu-898_i .dgmph_143-dd {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.iu-898_i.bd_217__r .dgmph_143-dd 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.wgb_187-cil
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.wgb_187-cil > .ia_872-jib
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.wgb_187-cil > .ia_872-jib.qxvcy-112_pc
{
	right: -10px;
	top:-10px;
}

.wgb_187-cil > .ia_872-jib.bcb_711__jjj
{
	top:0px;
	right: -20px;
}

.wgb_187-cil > .ia_872-jib > .yqtph-367_jc
{
	display: table-cell;
	vertical-align: middle;
}


.wgb_187-cil > .ia_872-jib .ojip_698__x
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.wgb_187-cil > .ia_872-jib .ybwa_225__yxl
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.u_577__jq > .wgb_187-cil > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.begbp-715_bcaj > .k_954-ybleh > .fxvt_852-rfeo
{
	width: 280px;
}


.fxvt_852-rfeo > .cfiqo_383-rf
{
    font-size: 16px;
    line-height: 180%;
}


.fxvt_852-rfeo > .cfiqo_383-rf > b, .fxvt_852-rfeo > .cfiqo_383-rf > h2, .fxvt_852-rfeo > .cfiqo_383-rf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fxvt_852-rfeo > .cfiqo_383-rf > ol
{
	padding-left: 20px;
}


main
{
	
}


.sep_992__yuaz
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.f_759-acjoe
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.f_759-acjoe > li
{
	display: inline-block;
}

.f_759-acjoe > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(1,153,198, 1);
}

.f_759-acjoe > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.f_759-acjoe > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.f_759-acjoe > li.active > a
{
	color: #545454;
}




.cn-473_sail 
{ 
	margin-bottom: 50px; 

}



.cn-473_sail > .aekrt-856_uzil
{
	 padding: 30px;
	overflow: hidden;
}


.cn-473_sail > .aekrt-856_uzil:after { display: table; content: ''; clear: both; }




.cn-473_sail h1 
{ 
	color: rgba(1,153,198, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.cn-473_sail h1 .eibgf_930__xii
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.cn-473_sail h2 
{ 
	color: rgba(1,153,198, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.cn-473_sail h2:first-child
{
	padding-top: 0px;
}

.cn-473_sail .aekrt-856_uzil > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.cn-473_sail .aekrt-856_uzil > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.cn-473_sail h2:first-child
{
	padding-top: 0px;
	color: rgba(1,153,198, 1); 
}


.cn-473_sail h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.cn-473_sail h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cn-473_sail h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aekrt-856_uzil ul { margin-top: 12px; }


.aekrt-856_uzil ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.aekrt-856_uzil ul.clear > li, .aekrt-856_uzil ol.clear > li 
{
	clear: both;
}

.aekrt-856_uzil ul.clear > li:after, .aekrt-856_uzil ol.clear > li:after { display: block; content: ''; clear: both; }


.aekrt-856_uzil ul.cwpb-391_wjutr
{
	margin-top: 0px !important;
}

.aekrt-856_uzil ul.cwpb-391_wjutr > li 
{
	margin-left: 0px !important;
}

.aekrt-856_uzil ol { margin-left: 20px; margin-top: 12px; }

.aekrt-856_uzil ol > li { padding-left: 6px;  margin-bottom: 12px;}


.aekrt-856_uzil ul.list-recomend
{
	
}

.aekrt-856_uzil ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.aekrt-856_uzil ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.aekrt-856_uzil ul.list-recomend > li .dscr_img .date, .aekrt-856_uzil ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.aekrt-856_uzil ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.aekrt-856_uzil .rd-94_sb > .tdcs_129-hg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.aekrt-856_uzil .rd-94_sb > .eb_507-hwjxi
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(1,153,198, 1);
}


.cn-473_sail > .aekrt-856_uzil.sep_992__yuaz.h_334-rkny 
{
	margin-bottom: 50px;
}


.cn-473_sail > .aekrt-856_uzil.sep_992__yuaz.h_334-rkny h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(1,153,198, 1);
}


.h_334-rkny table.l_876-njg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.h_334-rkny table.l_876-njg tfoot td b
{
	text-align: center;
}


.h_334-rkny table.l_876-njg td
{
	width: 50%;
}


.cn-473_sail table { border-collapse: separate; border-spacing: 3px; }

.cn-473_sail td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.cn-473_sail th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.l_876-njg
{
	width: 100%;
}

table.l_876-njg td
{
	padding: 0;
}

table.l_876-njg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.l_876-njg a:hover
{
	background: rgba(1,153,198, 1);
	color: white;
}


table.a_219__bxwf
{
	width: 100%;
}


table.a_219__bxwf th
{
	text-align: left;
	font-weight: bold;
}

table.a_219__bxwf th.j_235-rv
{
	max-width: 200px;
}
table.a_219__bxwf th.jfbz_64__aj
{
	max-width: 100px;
}
table.a_219__bxwf th.wfa-515_gp
{
	
}

table.a_219__bxwf td
{
	padding: 5px 10px;
}

table.a_219__bxwf tr.ud-0_cqm td
{
	font-weight: bold;
	border-top: 2px solid rgba(1,153,198, 1);
	border-bottom: 2px solid rgba(1,153,198, 1);
}

table.a_219__bxwf tr.ud-0_cqm td:first-child
{
	border-left: 2px solid rgba(1,153,198, 1);
}

table.a_219__bxwf tr.ud-0_cqm td:last-child
{
	border-right: 2px solid rgba(1,153,198, 1);
}

table.a_219__bxwf tr:hover td
{
	background-color: rgba(1,153,198, 0.2);
}

table.a_219__bxwf td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.p-255_z.egidi-101_r
{ 
	margin-bottom: 50px; 

}


.p-255_z.egidi-101_r h2 
{ 
	color: rgba(1,153,198, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fgms_227-yod
{
	padding: 30px;
}


.p-255_z ul
{
	display: block;
}

.p-255_z ul.cwpb-391_wjutr > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.p-255_z ul.cwpb-391_wjutr > li:after
{ display: table; content: ''; clear: both; }



.p-255_z ul.cwpb-391_wjutr > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.p-255_z ul.cwpb-391_wjutr > li:not(:last-child)
{
	padding-top: 30px;
}


.p-255_z ul.cwpb-391_wjutr > li:last-child, .p-255_z.xbmmj_86__ceg .aekrt-856_uzil ul > li:last-child
{
	margin-bottom: 0px;
}


.p-255_z ul.cwpb-391_wjutr > li .vyei_486-qbfkg
{
	margin-bottom: 12px;
}

.p-255_z ul.cwpb-391_wjutr > li .vyei_486-qbfkg > i
{
	font-size: 18px;
	font-style: italic;
}

.p-255_z ul.cwpb-391_wjutr > li .lzij-455_jgzy
{
	float: left;
}


.p-255_z ul.cwpb-391_wjutr > li .lzij-455_jgzy img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.p-255_z ul.cwpb-391_wjutr > li .h_242__ytp
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.p-255_z ul.cwpb-391_wjutr > li .item_rev
{
	display: none;
}

.p-255_z .vkpf_549__u
{
	margin-top: 20px;
	text-align: center;
}



.p-255_z .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.qua_466__zp.egidi-101_r
{ 
	margin-bottom: 50px; 

}

.qua_466__zp.egidi-101_r h2 
{ 
	color: rgba(1,153,198, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.qua_466__zp.egidi-101_r ul
{
	display: table;
	width: 100%;
}

.qua_466__zp.egidi-101_r ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.qua_466__zp.xbmmj_86__ceg .aekrt-856_uzil ul > li
{
	display: block;
	margin-bottom: 20px;
}


.qua_466__zp ul > li:last-child, .qua_466__zp.xbmmj_86__ceg .aekrt-856_uzil ul > li:last-child
{
	margin-bottom: 0px;
}


.qua_466__zp ul > li .rfe_144-j
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(1,153,198, 1);
}


.qua_466__zp ul > li .aqf-833_cfe
{
	overflow: hidden;
    border: 2px solid rgba(1,153,198, 1);
}

.qua_466__zp ul > li .aqf-833_cfe > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.qua_466__zp ul > li .oub_189-rxmsy
{
	margin-bottom: 12px;
}

.qua_466__zp ul > li .yw-833_gjfhx
{
	color: #777777;
}



.qua_466__zp .bhyf_117__aczah
{
	margin-top: 20px;
	text-align: center;
}




.bfvd-291_guti 
{ 
	margin-bottom: 50px;
}

.bfvd-291_guti .to_166-keyx:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.bfvd-291_guti .to_166-keyx 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.bfvd-291_guti .to_166-keyx img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.bfvd-291_guti .hjxvt-808_umve 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.bkb_950__h
{
	display: block;
	line-height: 130%;

}

.bkb_950__h > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.bkb_950__h > div > dt
{
	display:inline-block;
}

.bkb_950__h > div > dd
{
	display:inline;
}

.bfvd-291_guti .hgorv_170__wdd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.bfvd-291_guti h2 
{ 
    color: rgba(1,153,198, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ajtvt-638_urme {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(1,153,198, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ajtvt-638_urme > .e_365-ocs
{
	display: table;
	width: 100%;
}


.ajtvt-638_urme > .e_365-ocs > *
{
	display: table-cell;
	vertical-align: top;
}


.ajtvt-638_urme .wgb_187-cil > img
{
	max-width: 400px;
}



.ffmcb-483_tf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bd_481-r
{
	display: block;
	margin-right: 40px;
}


.bd_481-r li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bd_481-r li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bd_481-r li a:hover
{
	text-decoration: underline;
}

.qhq_455__t { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.qhq_455__t .uhij_216-dep
{
	display: block;
	text-decoration: none;
}

.qhq_455__t .uhij_216-dep .eibgf_930__xii
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.qhq_455__t h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.qhq_455__t .neis_932__yl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(1,153,198, 1);

}


.neis_932__yl a
{
	color: #FFFFFF;
	text-decoration: none;
}

.neis_932__yl a:hover
{
	text-decoration: underline;
}



.qhq_455__t .iimc_441-mn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(1,153,198, 1);
}


.qhq_455__t .heg_868-pyh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(1,153,198, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fdkx_460-hfzcj
{
	padding: 30px;
    overflow: hidden;
}


.fdkx_460-hfzcj > .dgagw_743__yi
{
	float: right;
	width: 50%;
}

.fdkx_460-hfzcj > .dgagw_743__yi > .id_919-hc
{
	padding-left: 20px;
	border-left: 3px solid rgba(1,153,198, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fdkx_460-hfzcj > .dgagw_743__yi > .id_919-hc > .bkb_950__h
{
	margin-top: 20px;
}

.fdkx_460-hfzcj > .bl-836_pje
{
	float: left;
	width: 50%;
}

.fdkx_460-hfzcj > .bl-836_pje form
{
	display: block;
	width: 100%;
}

.fdkx_460-hfzcj > .bl-836_pje .d-632_tho
{
	margin-top: 20px;
}

.fdkx_460-hfzcj > .bl-836_pje .nazk-210_zyiqb
{
	display: none;
}


.fdkx_460-hfzcj > .bl-836_pje .d-632_tho label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fdkx_460-hfzcj > .bl-836_pje .d-632_tho input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fdkx_460-hfzcj > .bl-836_pje .d-632_tho textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fdkx_460-hfzcj > .bl-836_pje .d-632_tho .ay_21__na {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fdkx_460-hfzcj > .bl-836_pje .z-53_hzb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(1,153,198, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.c-74_hnom { width: 100%; }
	
.iyh_499__fji { text-align: center; }
	
	
	
	
.iyh_499__fji .dvt_6__ed
	{
		
		
	}

	
	

	
	
	
	.cf-635_h
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cf-635_h > a
{
	
}

	
.cf-635_h > a.ftkd_451-wmjo
{
	margin-right: 0px;
}
	
.cf-635_h > a > div
{
    width: 24px;
	height: 24px;
}

.cf-635_h > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cf-635_h > a.j_707__di > div > span
{
	
}

.cf-635_h > a.ftkd_451-wmjo > div > span
{
	
}


.cf-635_h > span.bvhch_399__cglfb
{
	display: none;
}
	

	
	
	.yi_973__thwti
	{
		width: auto;
	}
	
	
	.wd-506_b
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.wd-506_b > .fccar-791_xh > .rg-805_lhkf:not(.active)
	{
		position: relative;
	}
	
	
		.wd-506_b > .fccar-791_xh > .rg-805_lhkf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.fccar-791_xh > .rg-805_lhkf > .gf_61__jrght
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq
	{
		
		display: none;
	}
	


.wd-506_b > .fccar-791_xh > .rg-805_lhkf.active > .b_497-hbrq
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq > ul
{
	display: block;
	max-height:300px;
}

.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq > ul > li
{
	
}
	
	
.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq > ul > li:after 
{ display: table; content: ''; clear: both; }	

.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.wd-506_b > .fccar-791_xh > .rg-805_lhkf > .b_497-hbrq > ul > li > a > .affbf_676-exfc
{
	font-size: 14px;	
}
	
	
	
.fccar-791_xh > .rg-805_lhkf > .gf_61__jrght > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.fccar-791_xh > .rg-805_lhkf.active > .gf_61__jrght > *
{
	font-size: 16px;
}	
		
.fccar-791_xh > .rg-805_lhkf:not(.active) > .gf_61__jrght > .kr-994_uetc
{
	display: none;
}
	
	
	
.wd-506_b .idn-315_j
{
	width: 24px;
}

.wd-506_b .idn-315_j > .pden_384-wyza
{
	width: 24px;
	height: 24px;
}
	
	
.wd-506_b .rg-805_lhkf:not(.active) .idn-315_j > .pden_384-wyza
{
	margin-left: 0px;
}

.wd-506_b .rg-805_lhkf.active .idn-315_j > .pden_384-wyza
{
	border:1px solid #171717;
}

.wd-506_b .idn-315_j > .pden_384-wyza > img
{
	height: 24px;
}
	

.iyh_499__fji .dvt_6__ed > .sbmx-206_er
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dvt_6__ed .thdg_897__sjnye
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.wd-506_b.qxvcy-112_pc
	{
		float: none;
	}
	
.wd-506_b.qxvcy-112_pc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.wd-506_b .vyei_486-qbfkg
	{
		line-height: 18px;
	}
	
	.wd-506_b .idn-315_j > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.wd-506_b .idn-315_j > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.begbp-715_bcaj {
    padding: 30px 20px;
	}
	
	.begbp-715_bcaj > .k_954-ybleh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.begbp-715_bcaj > .k_954-ybleh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.begbp-715_bcaj > .k_954-ybleh > .u_577__jq
	{
		padding-top: 10px
	}
	
	.begbp-715_bcaj > .k_954-ybleh > .rfbqh_962-h
	{
		width: 100%;
		padding-top: 30px
	}
	
	.rfbqh_962-h > .iu-898_i
	{
		margin: 20px 0px 0px 0px;
	}
	
	.u_577__jq > .wgb_187-cil > img
	{
		max-width: none;
		width: 100%;
	}
	
	.begbp-715_bcaj > .k_954-ybleh > .fxvt_852-rfeo
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.c-74_hnom
	{
		margin-top: 30px;
	}
		
	.cn-473_sail { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.cn-473_sail h2 { padding-bottom:20px; }
	.cn-473_sail > .aekrt-856_uzil
	{
		padding: 20px;
	}

	.cn-473_sail p + h2 { }
	.cn-473_sail ul { }
	.cn-473_sail li { }
	.cn-473_sail table { width: 100% !important; }
	
	.cn-473_sail img { max-width: 100% !important; }
	

	.p-255_z.egidi-101_r
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.p-255_z.egidi-101_r h2
	{
		padding-bottom: 20px;
	}
	
	.p-255_z.egidi-101_r ul
	{
		display: block;
	}
	
	.p-255_z.egidi-101_r ul > li
	{
		display: block;
		width: 100%;
	}
	
	.p-255_z.egidi-101_r ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.p-255_z ul.cwpb-391_wjutr > li > .lzij-455_jgzy
	{
		float: none !important;
	}
	
	.p-255_z ul.cwpb-391_wjutr > li > .h_242__ytp
	{
		padding: 0px;
	}
	
	
		.qua_466__zp.egidi-101_r
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qua_466__zp.egidi-101_r h2
	{
		padding-bottom: 20px;
	}
	
	.qua_466__zp.egidi-101_r ul
	{
		display: block;
	}
	
	.qua_466__zp.egidi-101_r ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.qua_466__zp.egidi-101_r ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.qua_466__zp.egidi-101_r ul > li .h_242__ytp
	{
		padding: 0px;
	}
	
	.fgms_227-yod
	{
		    padding: 20px;
	}
	
	
	.bfvd-291_guti
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.bfvd-291_guti h2
	{
		padding-bottom: 20px;
		
	}
	
	.bfvd-291_guti .to_166-keyx
	{
		padding: 20px;
	}
	
	.bfvd-291_guti .to_166-keyx img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.bfvd-291_guti .hgorv_170__wdd
	{
		padding-left: 0px;
	}
	
	
	
	
	.ajtvt-638_urme
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ajtvt-638_urme > .e_365-ocs
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.e_365-ocs > .bdg_330__sgjt
	{
		display: block;
	}
	
	.e_365-ocs > .gstbd_252-bejb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.e_365-ocs > .gstbd_252-bejb > .wgb_187-cil
	{
		
	}
	
	
	.iu-898_i.bd_217__r
	{
		margin-right: 0;
	}
	
	
	.iu-898_i.bd_217__r .yjs_148__xc > input
	{
		max-width: none;
	}
	
	.iu-898_i.bd_217__r .dgmph_143-dd
	{
		max-width: none;
	}
	
	
	.wgb_187-cil > .ia_872-jib.bcb_711__jjj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.qhq_455__t
	{
		text-align: center;
	}
	
	.bd_481-r
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bd_481-r li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bd_481-r li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.f_759-acjoe
	{
		margin-left: 20px !important;
		
	}
	
	.f_759-acjoe > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.cn-473_sail table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.l_876-njg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.cn-473_sail > .aekrt-856_uzil.cfzj_7__u
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.aekrt-856_uzil ul.list-recomend > li
{
	display: block;
}
	
.fdkx_460-hfzcj > .bl-836_pje
{
	width: 100%;
	float: none;
}
	
.fdkx_460-hfzcj > .dgagw_743__yi
{
	width: 100%;
	float: none;
}

.fdkx_460-hfzcj > .dgagw_743__yi > .id_919-hc
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


